Межсайтовый скриптинг в GLPI phpCAS

Дата публикации:
24.03.2010
Дата изменения:
24.03.2010
Всего просмотров:
935
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:W/RC:C) = Base:5/Temporal:4
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GLPI 0.x
Уязвимые версии: GLPI 0.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за использования уязвимого кода phpCAS. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/392048.php

URL производителя: www.glpi-project.org

Решение: Установите исправление из SCM репозитория производителя.

Ссылки: https://forge.indepnet.net/projects/glpi/repository/revisions/11000

или введите имя

CAPTCHA